Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Upload file error


jivkov

Recommended Posts

You are using an out of date version of osCommerce. Go to downloads at www.oscommerce.com and download the November 2005 version of osCommerce. Then upload all of those files to your website, with the exception of the two configure.php files (you don't want to overwrite the ones you have on your website).

 

Vger

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...